import './style.css'
import { createApp } from 'vue'
import router from './router'
import { installSDK } from './sdk'
import App from './App.vue'
const __app = createApp(App)
__app.use(installSDK)
__app.use(router)
__app.mount('#app')
